
.kbcategorytitlecontainer {
    margin: 0 12px 20px 0;
    height:80px;
}

@media (max-width:991px){
    .kbcategorytitlecontainer {
    height:100%;
}
}

.kbcategorytitle {
    padding: 0 0 4px 20px;
    font-weight: bold;
    background: URL('/img/icon_folderyellowfaded.gif') no-repeat 0px 1px;
    cursor: pointer;
    margin: 0 0 10px 0;
}

.kbarticlecategorylistitem {
    background: URL('/img/icon_kbarticlesmall.png') no-repeat 0px 0px;
    PADDING: 0px 0 0 20px;
    margin-top: 8px;
    line-height: 1.4em;
}

.kbarticlecontainer, .kbsearchcontainer {
    padding: 0 10px 16px 38px;
    border-bottom: 1px SOLID #ececec;
    margin: 0 0 30px 0;
    background: URL('/img/icon_kbarticle.png') no-repeat 0px 1px;
}

.kbarticle, .kbsearch {
    color: #277dca;
    font-size: 20px;
    font-weight: bold;
}

.kbarticletext, .kbsearchtext {
    color: #969696;
    font-size: 12px;
}

.right {
    position: fixed;
    padding: 0px;
    right: 0px;
    top: 200px;
    height: 110px;
    width: 170px;
    background-color: #4F81BD;
    color: white;
    background-size: contain;
}

    .right ol {
        margin: 20px 0px;
        padding: 2px;
        font-size: 11px;
    }

        .right ol strong {
            font-size: 15px;
        }


        
.scrollpos {
    /*height: 20px;*/
}

.bs-docs-sidebar {
    position: relative;
}

.nav-list {
    position: relative;
    /*padding-top: 20px;*/
    padding-left: 0;
    /*font-size: 0.9em;*/
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
}

    .nav-list > li > a {
        border: 1px solid #e5e5e5;
        border-bottom: none;
        text-decoration: none;
        color: #333;
        padding: 8px;
        display: block;
    }

        .nav-list > li > a:hover {
            background: #eee;
        }

    .nav-list > .active > a, .nav-list > .active > a:hover {
        padding-left: 12px;
        font-weight: bold;
        color: #f60;
        text-shadow: none;
        background-color: transparent;
        border-left: 3px solid #f60;
    }

.nav-fixed {
    position: fixed;
    top: 100px;
}

.icon-chevron-right {
    background-position: -456px -72px;
    float: right;
    margin-top: 2px;
    margin-right: 0;
    opacity: .25;
}

@media (min-width:992px) {
    #sidebar {
        position: absolute;
    }

    .nav-list {
        width: 220px;
    }
}


.tblData {
    font-size: 0.9em;
    margin: 10px;
}

    .tblData td, .tblData th {
        padding: 2px 5px;
        border: 1px solid #ccc;
    }

    .tblData td, .tblData th {
        background: #ffffff;
    }

.codediv, xmp {
    background: #f2fbfe;
    border: 1px solid #ccf1f9;
    padding: 5px;
    margin: 10px 0px;
}

.boxcontainercontent ul li{
    list-style:none;
}